Subject: Sad news for those who don't read news...
From: Paul Reece <[email-masked]>
To: Blitz Basic List <[email-masked]>, Amos List <[email-masked]>
Date: Tue, 12 Jul 1994 13:41:23 +1000 (EST)

Some sad news for Amiga owners..  The creator of the first Amiga computer,
"Jay Miner" has passed away.. (recent news in c.s.a.misc) :-(

May he Rest In Peace..

 - Paul Reece...

----------------------------------------------------------------------------
Paul Reece, Student & Network Assistant                               \\\///
Claremont College - Tasmania, Australia                               d oo b   
                                                                      | __ |
[email-masked], [email-masked]    \__/
----------------------------------------------------------------------------